# Log_Msg_Callback.h File Reference

`#include "ace/ACE_export.h"`

Include dependency graph for Log_Msg_Callback.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_Log_Msg_Callback
| An interface class used to get logging callbacks. More...

## Detailed Description

Id
  Log_Msg_Callback.h,v 4.6 2005/10/28 16:14:53 ossama Exp

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu>